        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE ENSAIO__genmod
          INTERFACE 
            SUBROUTINE ENSAIO(NCE,AL,NP,ELREFM,IDELTA)
              INTEGER(KIND=4) :: NCE
              REAL(KIND=4) :: AL
              INTEGER(KIND=4) :: NP
              REAL(KIND=4) :: ELREFM
              INTEGER(KIND=4) :: IDELTA
            END SUBROUTINE ENSAIO
          END INTERFACE 
        END MODULE ENSAIO__genmod
